EL 2.2 - Apache Tomcat 7.0.42

## javax.el
Class ValueReference

    java.lang.Object
      javax.el.ValueReference

All Implemented Interfaces:
  java.io.Serializable

    public class ValueReference

extends java.lang.Object
implements java.io.Serializable

Since:
  EL 2.2
See Also:
  Serialized Form

Constructor Summary
`ValueReference(java.lang.Object base, java.lang.Object property)`

Method Summary
`java.lang.Object` `getBase()`
`java.lang.Object` `getProperty()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ValueReference

    public ValueReference(java.lang.Object base,
                          java.lang.Object property)

Method Detail

### getBase

    public java.lang.Object getBase()

### getProperty

    public java.lang.Object getProperty()

EL 2.2 - Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.